/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   main.c                                             :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: loic <marvin@42.fr>                        +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2019/01/07 17:56:18 by loic              #+#    #+#             */
/*   Updated: 2019/01/07 18:11:33 by loic             ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include <stdio.h>

void	ft_div_mod(int a, int b, int *div, int *mod);

int main()
{
	int	a = 1024;
	int	b = 720;

	printf("a = %d b = %d\n", a, b);
	ft_div_mod(a, b, &a, &b);
	printf("div = %d mod = %d\n", a, b);
	return (0);
}
